@Echo off

rem get TCE Prompt
call D:\ugenv\start_apps\windows\start_nx4.bat de tceng_prompt tceng 913


set toRun=release_man -u=infodba -p=infodba -g=dba -status="MyOwnStatus" -folder=StatusSetMyOwnStatusUnrelease -unrelease
Echo %toRun%
%toRun%

set toRun=release_man -u=infodba -p=infodba -g=dba -status="MyOwnStatus" -folder=StatusSetMyOwnStatus
Echo %toRun%
%toRun%


pause